# Rutas para el Login
#login:
#    path: /
#    defaults: { _controller: CoreSeguridadBundle:Login:login }
#
#app_login_check:
#    path:     /login_check
#    defaults: { _controller: CoreSeguridadBundle:Login:loginCheck }
#
#app_logout:
#    path: /logout
#    defaults: { _controller: CoreSeguridadBundle:Login:logout }
#
#after_login:
#    path: /hcue/paciente
#    defaults: { _controller: HCUEPacienteBundle:Default:index }

##############



fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"
    
#sg_datatables_bundle:
#    resource: "@SgDatatablesBundle/Controller/"
#    type:     annotation
#
#_liip_imagine:
#    resource: "@LiipImagineBundle/Resources/config/routing.xml"
#        
#app_bundle:
#    resource: "@CoreAppBundle/Resources/config/routing.yml"
#    prefix:   /core/app
#    
#core_seguridad:
#    resource: "@CoreSeguridadBundle/Resources/config/routing.yml"
#    prefix:   /core/seguridad
#    
#core_gui:
#    resource: "@CoreGUIBundle/Resources/config/routing.yml"
#    prefix:   /core/gui    
#    
hcue_paciente:
    resource: "@HCUEPacienteBundle/Resources/config/routing.yml"
    prefix:   /
    
#   
#hcue_atencion_medica:
#    resource: "@HCUEAtencionMedicBundle/Resources/config/routing.yml"
#    prefix:   /hcue/atencionmedica
#

    
